 <?php



$T0="CHMM791216";
$T1="MARTHA ALICIA";
$T2="CHARLES";
$T3="MENDEZ";
$T4="2000";
$T5="419";
$T6="7000";
$T7="Doble";
$T8="1";
$T9="0";
$T10=$_POST['paykind'];
$T11="23427";
$T14="2016-06-28";
$tipohab;
if($T7=='1')
{
$tipohab="Sencilla";
}
if($T7=='2')
{
$tipohab="Doble";
}

 echo"<table><tr valign=\"top\" height=\"470\">";
        echo "<td>
      <img src=\"notatop.jpg\" width=\"300\">
      <font size=\"2\">
      <br>
      Reservacion: 85-$T5   CD:$dato[0]
      <bR>
      <b>Reservacion Evento 8vo Aniversario</b>";
      echo"<br>$T14<br> Asignar a RFC: $T0 CD:85 CDE: N/A
      <br>Nombre: $T1 $T2 $T3
      <center>
      <br>
      <h1>CONCEPTO</h1>
      Habitacion: $tipohab Cantidad:$T8
     <h2> Reservo con la cantidad de $ $T4</h2>
      <h1>Gran Total $ $T6</h1>
      <br>
      <h3>Copia-Distribuidor</h3>-
      ";



       echo"<table><tr valign=\"top\" height=\"470\">";
        echo "<td>
      <img src=\"notatop.jpg\" width=\"300\">
      <font size=\"2\">
      <br>
      Reservacion: 85-$T5   CD:$dato[0]
      <bR>
      <b>Reservacion Evento 8vo Aniversario</b>";
      echo"<br>$T14<br> Asignar a RFC: $T0 CD: 85 CDE: N/A
      <br>Nombre: $T1 $T2 $T3
      <center>
      <h3>CONCEPTO</h3>
      Habitacion: $tipohab Cantidad:$T8
     <h5> Reservo con la cantidad de $ $T4</h5>
      <h3>Gran Total $ $T6</h3>
      <br>
      <h4>Copia-Centro distribucion</h4>-
      ";

if($T9>0)
{
    $hg="select id_ap from Apartado where rfc='$T0'";
    $hg2=mysqli_query($conexion, $hg) or die ("Error id_ap: ".mysqli_error($conexion));
    $hg3=  mysqli_fetch_object($hg2);
    $T12=$hg3->id_ap;
    $kj="select id_abono from abono_evento where id_ap='$T12'";
    $kj2=mysqli_query($conexion, $kj) or die ("Error id_Abono: ".mysqli_error($conexion));
    $kj3=  mysqli_fetch_object($kj2);
    $T13=$kj3->id_abono;
      echo "<form method='post' action='abonos_eventos_p3.php' target='_blank'>";
      echo "vas a liquidar $T9 cuarto(s)<br><br>";
      echo "<input type='hidden' name='idinvc' value='$T11'>";
      echo "<input type='hidden' name='restc' value='$T4'>";
      echo "<input type='hidden' name='monto' value='$T4'>";
      echo "<input type='hidden' name='opc' value='$T10'>";
      echo "<input type='hidden' name='fecha_i' value='$T14' >";   
      echo "<input type='hidden' name='idABc' value='$T12'>";
      echo "<input type='hidden' name='idAPc' value='$T13'>";
      echo "<select name = \"entrega\">
		<option value=\"$dato[0]\">$dato[2]</option>		
		</select> <br><br>";
      echo "<input type='submit' name='ticket_liquidado' value='Hacer Ticket de Liquidacion' />";
      echo "</form>";

}




?>